.three-big-buttons-grid {
  display: flex;
  align-items: stretch;
  padding-top: 60px;
}
@media (max-width: 1440px) {
  .three-big-buttons-grid {
    justify-content: center;
    align-items: center;
  }
}
.three-big-buttons-grid .three-big-buttons-grid-single {
  background: #fff;
  border: 1px solid #E3E4E5;
  border-right: none;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  flex-basis: 33.333%;
  padding: 30px 60px;
  text-align: center;
  min-height: 472px;
}
@media (max-width: 1440px) {
  .three-big-buttons-grid .three-big-buttons-grid-single {
    padding: 20px;
    flex-basis: 60%;
  }
}
@media (max-width: 768px) {
  .three-big-buttons-grid .three-big-buttons-grid-single {
    flex-basis: 100%;
  }
}
.three-big-buttons-grid .three-big-buttons-grid-single:last-child {
  border: 1px solid #E3E4E5;
}
.three-big-buttons-grid .three-big-buttons-grid-single > * {
  margin: 15px 0;
}
.three-big-buttons-grid .three-big-buttons-grid-single > span {
  font-size: 20px;
  width: 90%;
}
.small-buttons-grid {
  display: flex;
  flex-wrap: wrap;
  padding: 0 48px;
}
@media (max-width: 1240px) {
  .small-buttons-grid {
    justify-content: center;
  }
}
.small-buttons-grid .small-buttons-grid-single {
  flex-basis: 20%;
  border: 1px solid #E3E4E5;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
@media (max-width: 1240px) {
  .small-buttons-grid .small-buttons-grid-single {
    flex-basis: 40%;
  }
}
@media (max-width: 768px) {
  .small-buttons-grid .small-buttons-grid-single {
    flex-basis: 50%;
  }
}
@media (max-width: 450px) {
  .small-buttons-grid .small-buttons-grid-single {
    flex-basis: 100%;
  }
}
.small-buttons-grid .small-buttons-grid-single .small-buttons-grid-single-text {
  padding: 16px 26px 16px 0;
  width: 100%;
}
@media (max-width: 1440px) {
  .small-buttons-grid .small-buttons-grid-single .small-buttons-grid-single-text {
    padding: 16px 15px 16px 0;
  }
}
.small-buttons-grid .small-buttons-grid-single .small-buttons-grid-single-text p {
  min-height: 60px;
}
.small-buttons-grid .small-buttons-grid-single .grid-single-img {
  margin: 16px 23px;
}
@media (max-width: 1440px) {
  .small-buttons-grid .small-buttons-grid-single .grid-single-img {
    margin: 16px 15px;
  }
}
.small-buttons-grid .small-buttons-grid-single .grid-single-img img {
  max-width: 78px;
}
@media (max-width: 1440px) {
  .small-buttons-grid .small-buttons-grid-single .grid-single-img img {
    max-width: 50px;
  }
}
@media (max-width: 1240px) {
  .small-buttons-grid .small-buttons-grid-single .grid-single-img img {
    max-width: 78px;
  }
}
@media (max-width: 768px) {
  .small-buttons-grid .small-buttons-grid-single .grid-single-img img {
    max-width: 50px;
  }
}
@media (max-width: 570px) {
  .small-buttons-grid .small-buttons-grid-single .grid-single-img img {
    max-width: 40px;
  }
}
.small-buttons-grid .small-buttons-grid-single .grid-single-link {
  display: block;
  text-align: right;
  margin-top: 20px;
}
.we-help-you-summary-section {
  background: #f6f6f6;
  padding: 100px 0;
}
.compacted-menu {
  position: fixed;
  top: 160px;
  padding-bottom: 0;
  background: #E3E4E5;
  box-shadow: 0px -1px 16px 2px rgba(0, 0, 0, 0.18);
  z-index: 1;
  width: 100%;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: initial;
  display: none !important;
}
@media (max-width: 1024px) {
  .compacted-menu {
    top: 139px;
    display: none !important;
  }
}
.compacted-menu-container {
  display: flex;
  width: 100%;
  max-width: 90%;
  overflow: hidden;
}
.compacted-menu-container .slick-arrow {
  width: 100px;
}
.compacted-menu-container .slick-list {
  width: 100%;
}
.compacted-menu-container .slick-track {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.slick-slider div.compacted-menu-single-text {
  transition: none;
  padding: 0;
}
@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .compacted-menu {
    width: 100%;
  }
}
@media (max-width: 850px) {
  .compacted-menu {
    display: none !important;
  }
}
.compacted-menu .slick-arrow:hover {
  cursor: pointer;
}
.compacted-menu .slick-track {
  display: flex;
}
@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .compacted-menu .compacted-menu-single {
    flex: 1 0 14% !important;
  }
}
@media (max-width: 1630px) {
  .compacted-menu .compacted-menu-single {
    flex-basis: 12%;
    max-width: 12%;
  }
}
@media (max-width: 1120px) {
  .compacted-menu .compacted-menu-single {
    flex-basis: 22%;
    max-width: 22%;
  }
}
.compacted-menu .compacted-menu-single .compacted-menu-single-text {
  padding: 40px 0;
  font-size: 15px;
  height: 100%;
}
@media (max-width: 1630px) {
  .compacted-menu .compacted-menu-single .compacted-menu-single-text {
    padding: 20px 0;
  }
}
@media (max-width: 1630px) {
  .compacted-menu .compacted-menu-single .compacted-menu-single-text {
    padding: 10px 0;
  }
}
.compacted-menu .compacted-menu-single .compacted-menu-single-text .compacted-menu-link {
  color: #454E53;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-left: 1px solid #868C8F;
  border-right: 1px solid #868C8F;
  margin-left: -1px;
  padding: 0 17px;
}
.compacted-menu .compacted-menu-single .compacted-menu-single-text .compacted-menu-link .compacted-menu-img {
  margin-top: 10px;
}
.compacted-menu .compacted-menu-single .compacted-menu-single-text .compacted-menu-link .compacted-menu-img .compacted-menu-img-hover {
  display: none;
}
.compacted-menu .compacted-menu-single:hover {
  background-color: #D5190E;
}
.compacted-menu .compacted-menu-single:hover .compacted-menu-single-text a {
  color: white;
  border-right-color: #D5190E;
}
.compacted-menu .compacted-menu-single:hover .compacted-menu-single-text a .compacted-menu-img {
  margin-top: 10px;
}
.compacted-menu .compacted-menu-single:hover .compacted-menu-single-text a .compacted-menu-img img:first-child {
  display: none;
}
.compacted-menu .compacted-menu-single:hover .compacted-menu-single-text a .compacted-menu-img .compacted-menu-img-hover {
  display: block;
}
